--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The SQL string specify the autoincrement property, generally used by primary keys.
full_name: Sequel::Schema::SQL#auto_increment_sql
is_singleton: false
name: auto_increment_sql
params: ()
visibility: public
